<li class="stance-content">
    <label class="stance-title {{ringId}}">
        {{localizeRing ringId}}
        <input id="stance_{{ringId}}" type="radio" name="system.stance" value="{{ringId}}" {{radioChecked ringId stance}}/>
    </label>
    <p class="item-description">{{localizeStanceTip ringId}}</p>
</li>